/**
 * 档案借阅
 *
 * @export
 * @interface HRArchivesBorrow
 */
export interface HRArchivesBorrow {

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    createman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    createdate?: any;

    /**
     * 档案借阅标识
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    hrarchivesborrowid?: any;

    /**
     * 档案借阅名称
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    hrarchivesborrowname?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    updatedate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    updateman?: any;

    /**
     * 档案信息标识
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    hrarchivesid?: any;

    /**
     * 借阅状态
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    borrowstate?: any;

    /**
     * 借阅人
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    borrowman?: any;

    /**
     * 借阅时间
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    begintime?: any;

    /**
     * 归还时间
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    endtime?: any;

    /**
     * 审批同意人
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    checkman?: any;

    /**
     * 审批时间
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    checktime?: any;

    /**
     * 借阅原因
     *
     * @returns {*}
     * @memberof HRArchivesBorrow
     */
    borrowreason?: any;
}